{
  "$schema": "https://json.schemastore.org/launchsettings.json",
  "iisSettings": {
    "anonymousAuthentication": true,
    "windowsAuthentication": false,
    "iisExpress": {
      "applicationUrl": "http://localhost:4204/"
    }
  },
  "profiles": {
    "OnlineSalesAutoCrop.CoreAPI.API": {
      "commandName": "IISExpress",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "applicationUrl": "http://localhost:4205/"
    },
    "IIS Express": {
      "commandName": "IISExpress",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development"
      },
      "nativeDebugging": false,
      "jsWebView2Debugging": false
    }
  }
}